Airport (Extreme) + enkel WinXP ?

[url=http://www.apple.com/benl/airport/#2]De Apple site[/url] vermeldt dat Airport (al dan niet Extreme) volledig compatible is met andere 802.11 apparaten. Is het mogelijk om een Airport basisstation te gebruiken met enkel Windows (XP) pc's of heb je wel degelijk een Mac nodig om die Airport te configureren ? Reden dat ik het vraag is omdat ik het najaar een iBook of een Powerbook zoek te kopen maar ondertussen met m'n andere pc's thuis al wel draadloos wil werken ...

grtz

KoB

[color=darkblue:a1836e9551][/color:a1836e9551] :D Gebruik zelf thuis een Powerbook G4 en XP-laptop. Beide met airport. Vanaf de XP laptop is het basisstation (snow) prima te benaderen (en beheren) met de airport utility van Apple: [url]http://docs.info.apple.com/article.html?artnum=120093[/url]. De windows versie heeft v4.0 van de software voor het basisstation in zich waardoor je het basisstation opnieuw van software kunt voorzien. Dit heeft mij nog wel eens gered nadat ik een (niet goed werkende) update vanaf mijn Powerbook had gestuurd naar het basisstation. Let wel, de windows versie wordt niet ondersteund door Apple!

Succes!

8) thnx (ook voor de link)

grtz

KoB

Op dit moment is de Extreme Bas Station alleen vanaf een Extreme Mac te configureren. Maar... wat niet is kan nog komen... Persoonlijk hoop ik van niet, :innocent: maar ja Cross-platform oplossingen boven alles zeg ik dan ook maar weer. Schrizofeen of zo ??? :P

Ewout